/* CSS Document for Sluchatka.net code: www.art4web.sk */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #515151;
	background-color: #FFFFFF;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
a {
	color: #336699;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 1.3em;
	color: #FF3300;
	margin-top: 0px;
}
h1 a {
	color: #FF3300;
}
h1 a:hover {
	color: #336699;
}
h3 {
	font-size: 1.1em;
	color: #336699;
}
h4 {
	text-transform: uppercase;
	color: #336699;
	font-size: 0.9em;
	text-align: center;
	padding: 0px;
}
fieldset {
	background-color: #F2F2F2;
	border: none;
	margin-bottom: 5px;
	font-weight: bold;
	padding: 10px;
}
fieldset input {
	width: 180px;
	font-weight: normal;
	border: 1px solid #CCCCCC;
}
fieldset input.radio {
	width: auto;
	border: none;
}
fieldset input.optional {
	border: 1px dashed #CCCCCC;
}

fieldset input.checkbox {
	border: 1px none #CCCCCC;
}
fieldset textarea.optional {
	border: 1px dashed #CCCCCC;
}
fieldset label {
	font-weight: normal;
}
.root {
	padding: 0px 0px 2px 0px
}
.root div {
	display: none;
    margin-left: 3em;
}
.root.active div {
	display: block;
    margin-left: 3em;
}
#design {
	height: auto;
	width: 880px;
	margin: auto;
}
#up {
	height: 110px;
	width: 880px;
}
.doc_outline_nfo {
	display:none;
}
#logo {
	float: left;
	margin-top: 20px;
}
#kosik {
	float: right;
	height: 22px;
	width: 670px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 0.8em;
	margin-top: 39px;
	padding-top: 10px;
	text-align: right;
	color: #515151;
}
#kosik img {
  border: none;
}
#kosik strong {
  color: #515151;
}
.blue {
	color: #336699;
}
.normal {
	color: #515151;
}
p.bigem {
	display: block;
	height: 20px;
}
.vlavo {
	float: left;
}
.vpravo {
	float: right;
}
.vlavo_detail {
	float: left;
	width: 150px;
	margin-top: 10px;
}
.vpravo_detail {
	float: right;
	width: 135px;
	text-align: center;
}
.vpravo_obj {
	float: right;
	padding-left: 5px;
}
.popis_obj {
	float: left;
	width: 360px;
	font-size: 1em;
}
#topmenu {
	height: 35px;
	width: 660px;
	margin-top: 30px;
	float: left;
}
#topmenu ul {
	list-style-type: none;
	padding: 0px;
	float: left;
	font-size: 0.8em;
	margin: 0px;
}
#topmenu ul li {
	float: left;
}
#topmenu ul li a {
	display: block;
	padding: 5px;
	font-weight: bold;
	color: #515151;
	width: 90px;
	text-align: center;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #515151;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#topmenu ul li a:hover,
#topmenu ul li a.active {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	color: #FFFFFF;
	background-color: #999999;
}
.search {
	float: right;
	font-size: 0.7em;
	color: #336699;
}
.search_form {
	margin: 0px;
	padding: 0px;
	width: 205px;
	height: 30px;
}
.hladatinput {
	width: 160px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 11px;
	color: #999999;
	margin-bottom: 5px;
}
.hladatbtn {
	width: 37px;
	height: 21px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tridit {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 11px;
	color: #999999;
	margin-bottom: 5px;
}
#container {
	float: left;
	width: 680px;
}
#left {
	background-image: url(../images/left_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: auto;
	width: 200px;
	background-color: #F2F2F2;
	margin-top: 20px;
	padding-top: 20px;
}
#left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 0.8em;
	color: #515151;
	font-weight: normal;
}
#left ul li {
}
#left ul li a {
	color: #515151;
	display: block;
	width: 160px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 20px;
}
#left ul li a:hover {
	color: #FFFFFF;
	background-color: #999999;
}
#left ul li div {
	background-color: transparent;
	width: 120px;
}
#left ul li div a {
	padding-left: 10px;
	_padding-left: 30px;
}
#left ul li div a:hover,
#left ul li div a.active {
	background-color: transparent;
	width: 120px;
	color: #999999;
	background-image: url(../images/go.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#left ul li a.navon {
	background-image: url(../images/icon_out.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a.nadoma {
	background-image: url(../images/icon_nadoma.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a.prof {
	background-image: url(../images/icon_dj.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a.mic {
	background-image: url(../images/icon_mic.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a.novinky {
	background-image: url(../images/icon_new.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a.podlazn {
	background-image: url(../images/icon_znacka.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}

#left ul li a:hover.navon,
#left ul li a.navon.active {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_out1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a:hover.nadoma,
#left ul li a.nadoma.active {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_nadoma1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a:hover.prof,
#left ul li a.prof.active {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_dj1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a:hover.mic,
#left ul li a.mic.active  {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_mic1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a:hover.novinky,
#left ul li a.novinky.active {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_new1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}
#left ul li a:hover.podlazn,
#left ul li a.podlazn.active {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/icon_znacka1.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
}


#content {
	float: left;
	width: 449px;
	margin: 15px 5px 10px 20px;
	font-size: 0.8em;
}
#right {
	width: 180px;
	height: auto;
	background-color: #F2F2F2;
	background-image: url(../images/right_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	margin-top: 30px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#right.form {
  font-size:0.8em;
  padding-top:40px;
}
#right_podobne {
	width: 180px;
	height: auto;
	background-color: #F2F2F2;
	background-image: url(../images/right_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	margin-top: 30px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-size: 0.7em;
	text-align: center;
}
#right_podobne h4 {
	font-size: 1.3em;
}
.pic {
	padding: 1px;
	//background-color: #CCCCCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#patka {
	font-size: 0.7em;
	color: #336699;
	padding-top: 10px;
	height: 30px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 10px;
}
.red {
  font-size: 0.7em;
  background-color: #ff3300;
  color: black;
  padding: 3px;
}
.cleaner {
	clear: both;
}
.news {
	margin-bottom: 10px;
	font-size: 0.7em;
}
.date {
	color: #FF3300;
}
.date_delivery {
	color: #FF3300;
	padding-left: 40px;
	font-size: 0.7em;
}
.aktualita {
}
.category_icons {
	display: block;
	background-color: #FFFFFF;
	margin-top: 30px;
	padding: 10px 0px 10px 0px;
}
.category_icons .nabidka {
  display: block;
  margin-top: 30px;
  font-size: 0.6em;
  text-align: center;
}
.jazyk a {
	border: none;
}
.nav {
	font-size: 1em;
	margin-bottom: 10px;
}
.nav_detail {
	font-size: 1em;
	float: left;
	display: block;
	margin: 0px;
	height: 29px;
	width: 440px;
	text-align: right;
}
.produkt {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.fotka {
	float: left;
	background-color: #CCCCCC;
	padding: 1px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.gallery_fotka {
	float: left;
	background-color: none;
	padding: 1px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 100px;
	height: 100px;
	text-align: center;
}
.popis {
	float: right;
	font-size: 1em;
	width: 320px;
}
.popis strong {
	
}
.cena {
	float: right;
	color: #FF3300;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 10px;
	white-space: nowrap;	
}
.cena a {
	color: #FF3300;
}
.cena a:hover {
	color: #336699;
}
.cena img {
  vertical-align: middle;
}
.neplati {
	text-decoration: line-through;
	color: #515151;
}
.detail {
	width: 440px;
	/*background-image: url(../images/buy.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 5px;
}
.popis_detail {
	width: 420px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background-image: url(../images/bg_detail.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
}
.popis_detail table {
  width: 100%;
  white-space: nowrap;
}

.popis_detail table td {
   white-space: nowrap;
}
.popis_detail td.foto {
  width:105px;
  padding-right: 0.5em;
}
.popis_detail img {
  border: 1px solid #CCCCCC;
}
.mnozstvi {
	border: 1px solid #CCCCCC;
	font-size: 0.9em;
	color: #FF3300;
	background-color: #F2F2F2;
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.vasecena {
	font-weight: bold;
	color: #FF3300;
	margin: 0em;
	font-size: 1.1em;
}
.beznacena {
	font-weight: normal;
	margin: 0em;
}
.availability {
  color: green;
}
#content_categories ul {
	list-style-type: none;
	padding: 0px;
	width: 440px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#content_categories_popis {
	list-style-type: none;
	padding: 0px;
	width: 440px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#content_categories_popis li {
	float: left;
	margin-right: 2px;
	width: 80px;
	text-align: center;
	display: block;
	background-color: #999999;
	color: #FFFFFF;
	background-image: url(../images/categories_active.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#content_categories ul li {
	float: left;
	margin-right: 2px;
	width: 80px;
	text-align: center;
}
#content_categories ul li a {
	display: block;
	background-color: #F2F2F2;
	color: #515151;
	background-image: url(../images/categories_link.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content_categories ul li a:hover,
#content_categories ul li a.active {
	background-color: #999999;
	color: #FFFFFF;
	background-image: url(../images/categories_active.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#content_categories ul li.all {
	float: right;
	margin-right: 0px;
	font-weight: bold;
}
#content_categories ul li a.tabactive {
	background-color: #999999;
	color: #FFFFFF;
	background-image: url(../images/categories_active.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
table#obj {
	width: 440px;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
table#obj th {
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
table#obj td {
	border: 1px solid #CCCCCC;
	color: #FF3300;
}
table#obj tr th {
	background-image: url(../images/table.png);
	background-repeat: repeat-x;
	background-position: top;
}
table#obj img {
	border: none;
	vertical-align:middle;
}
.block {
	padding: 5px;
	background-color: #F2F2F2;
	margin-top: 5px;
	margin-bottom: 15px;
  background-image: url(../images/right.png);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#content .block.gray {
  
}
#content .block.white {
  background-color: #ffffff;
  background-image: none;
  border: 1px dotted #CCCCCC;
}
.info {
	background-image: url(../images/icon_info.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.button {
	border: 1px solid #CCCCCC;
	font-weight: bold;
	color: #336699;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #FFFFFF;
	margin: 2px;
	cursor: hand;
}
.line {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.message {
	background-color: #F2F2F2;
  padding: 5px 0px 5px 5px;
	margin-bottom: 10px; 
}
#sumCost {
  font-weight: bold;
}
.star {
  color: #FF3300;
}

/*tohle umozni zobrazit spravne pruhlednost PNG v IE*/
 img { behavior: url(iepngfix.htc) }

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 3px solid #111;
	background-color: #eee;
	padding: 15px;
	margin: 10px;
	opacity: 0.95;
}
#tooltip h3 {
  margin: 0px;
  font-size: 0.8em;
  color: black;
}

pre {
  white-space: pre-wrap;
  font-size: 90%;
  font-family: sans-serif;
  }
  
.panel {
	clear: both;
	display: none;
	padding: 1em;
}

.panel.active-tab-body {
	display: block;
}

#tabs a.active-tab {
  display: block;
}
table#icount td {
  border: none;
  padding: 0;
  margin: 0;
}

